@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Yanone+Kaffeesatz:wght@200;500;700&display=swap');

/* Estilos en General */

html {
    
    height: 100%;
     }

body {

    margin: 0px;
    background-color:#00b100;
    }

h1 {
    text-align: left;   
    font-family: 'Yanone Kaffeesatz', sans-serif;
    color: #311e00;
    font-size: 45pt;
    padding-left: 20px;
    margin-bottom: 0;
    margin-top: 10;
    line-height: 60px;
   }
span {
    
    
    color: #ffffff;
    font-size: 40pt;
    padding-left: 20px;
    margin-bottom: 0;
    margin-top: 10;
    line-height: 60px;
   }

h2 {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 40pt;
    font-weight: 600;
    color: #392a00;
    text-align: left;
    padding-left: 20px;
    margin-top: 100px;
    margin-bottom: 35px;
    line-height: 10px;
    z-index:-1;
    position:relative;
   }

h3 {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 24pt;
    color: #392a00;
    text-align: center;
    font-variant: small-caps;
    margin-bottom: 0;
    line-height: 60px;
    }

h4 {
    font-weight: 600;
    font-size: 17pt;
    color: #fffaf8;
    text-align: center;
    text-decoration: none;
    margin-bottom: 10px;
    }

footer {
    color: #ffffff;
    font-family: sans-serif;
    font-weight: 500;
    font-size: 8pt;
    text-align: center;
    margin-top: 100px;
    padding: 25px;
    background-color: #311e00;
       }

.navbar {
    position: fixed;
    width: 100%;
    top: 0px;
    background-color:#311e00;
    text-align: center;
         }

.navbar li {
    display: inline-block;
    padding: 30px 100px;    
           }
   
.navbar a {
    text-decoration: none;
    color: #00ce00;
    font-family: sans-serif;
    font-weight: 700;
    font-size: 12pt;
          }

.navbar a:hover {
    line-height: 1em;
    background-color: #ffc400;
                }
#integrantes {
    font-size: 18pt;
    text-decoration: none;
    color: #000000;
    font-family: sans-serif;
    text-align: center;
    
             }

/* Estilos de Index */

.perfil {
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
    margin-top: 150px;
    height: 400px;    
        }

#fotoperfil {
    flex: 0 0 50px;
    z-index:-1;
    position:relative;    
            }

#redes {
    display: flex;
    flex-direction: row;
    max-width: 50px;
    padding-top: 20px;
    padding-left: 175px;   
       }

#insta {
    padding-left: 10px;
       }

#textoperfil {
    flex: 0 0 400px;        
             }

#edad {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-weight: 500;
    font-variant:small-caps;
    font-size: 12pt;
    color: #ffffff;
    text-align: right;
    margin-right: 40px;
    margin-bottom: 15px;
    
      }

#datos {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-style:italic;
    font-weight: 500;
    font-size: 16pt;
    color: #ffffff;
    text-align: right;
    padding-right: 40px;
       }

.materias {
    font-family: sans-serif;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    height: 300px;
    background-color: #00b100;
    text-align: center;
    align-content: center;
          }

#mat1{
    font-family: sans-serif;
    font-weight: 400;
    font-size: 12pt;
    color: #cdffba;
    text-align: center;
    background-color: #311e00;
    width: 500px;
     }

#mat1 h4{
    font-family: sans-serif;
    font-weight: 400;
    font-size: 22pt;
    color: #ffffff;
    text-align: center;
        }

#mat2 {
    font-family: sans-serif;
    font-weight: 400;
    font-size: 12pt;
    color: #cdffba;
    text-align: center;
    background-color: #311e00;
    width: 500px;
      }

#mat2 h4{
    font-family: sans-serif;
    font-weight: 400;
    font-size: 22pt;
    color: #ffffff;
    text-align: center;
        }

#colempty {
    text-align: center;
    width: 5%;
    
          }

.infofacu {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    height: 100px;
    text-align: left;
    align-content: center;
    color: #cdffba;
    font-family: sans-serif;
    font-weight: 500;
    font-size: 10pt;
    padding-right: 50px;
    padding-left: 50px;
    margin-top: 100px;
          }


/* Estilos de Mapa */

#boceto {
   display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 20px;
    margin-bottom: 10px;
        }

#mapa {
   display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 20px;
    margin-bottom: 10px;
      }

#logonuevo {
   display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 20px;
    margin-bottom: 10px;
      }

#refes {
   display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 20px;
    margin-bottom: 10px;
      }

main h2 {
        text-align: center;
        padding-left: 0px;
        margin-top: 20px;
        margin-bottom: 10px;
        line-height: 5px;
        z-index:-1;
        position:relative;
        font-size: 20px;
        }

.navint {
    position: relative;
    width: 100%;
    text-align: center; 
    z-index:-1;
        }

  .navint ul {
  display: flex;
    flex-wrap: wrap;
    justify-content: center;
    
             }
.navint li {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    
             }

 
.navint a {
    text-decoration: none;
    color: #cdffba;
    font-family: sans-serif;
    font-weight: 700;
    font-size: 14pt;
    margin: 20px;
   
}


/* Estilos de Plan */

#logos {
    padding: 2em 0em 0em 0em;
    text-align: center;
      }

#idea {
    padding: 3em;
    text-align: center;
    font-family: sans-serif;
    font-style:italic;
    margin: 50px;
      }

#idea h1 {
    padding: 2em 0em 0em 0em;
    text-align: center;
      }

footer p {
    font-size: 10px;
      }

/* Estilos de Perfil Julian */

@media (max-width: 1100px) {
    
    *{
        
    }
    .navbar li {
        
        padding: 50px;
               }
    
    .perfil {
        display: flex;
        flex-direction: column;
        justify-content: center;
        margin-top: 300px;
        align-items: center;
            }
    
    .materias {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-top: 0px;
        height: 600px;
              }
    
    .infofacu {
       
              }
    
    .plan {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-top: 50px;
        text-align: center;
        height: 1000px;
        margin-bottom: 0px;
          }
    
    footer {
        margin-top: 250px;
        padding-left: 50px;
        padding-right: 50px;
        padding-bottom: 50px;
        
           }
    
    #textoperfil {
        justify-content: center;
        width: 400px;
        text-align: center;
        padding-top: 30px;
                 }
    
     h3 {
        margin-top: 100px;
        text-align: center;
       }
    
    #asl {
        text-align: center;
        margin-bottom: 15px;
        padding-left: 10px;
        line-height: 5px;
         }
    
    #datos {
        text-align: center;
        padding-left: 10px;
        right: 10px;
           }

    
/* Mobile */

@media (max-width: 600px ) {

    
html {
       min-height: 100%;
        min-width: 100%;
    }
    .navbar {
        display: inline-flex;
        
    }
     .navbar li {
        display: inline-flex;
         padding:12px;
        
    }
   
    .infofacu{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-top: 250px;
        text-align: center;
    }
    .plan {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-top: 50px;
        text-align: left;
        height: 1000px;
        margin-bottom: 0px;
    }
    footer {

        
    }
    #textoperfil {
        justify-content: center;
        width: 400px;
        text-align: center;
        padding-top: 30px;
    }
    h1 {
        font-size: 45px;
        text-align: center;   
        margin-top: 0;
        line-height: 60px;
    }
    h2 {
        text-align: center;
        line-height: 5px;
        z-index:-1;
       
    }
    h3 {
        margin-top: 5px;
        text-align: center;
    }

    #datos {
        display: flex;
        text-align:center;
        margin-left: 50px;
        
        
    }
}